Subject: Re: gitk pull request // was: Re: gitk: "lime" color incompatible with older Tk versions

From: Junio C Hamano <[email-masked]>
Date: Tue, 17 Jan 2017 10:34:24 -0800

Junio C Hamano <[email-masked]> writes:

> Paul Mackerras <[email-masked]> writes:
>
>>> Paul, is it a good time to pull, or do you still have something not
>>> published yet that should go together with what you have already
>>> queued?
>>
>> I recently pushed out one more commit to update the Russian
>> translation from Dimitriy Ryazantcev.  The head is now 8fef3f36b779.
>> I have a couple more series that I am currently reviewing, but nothing
>> immediately ready to publish.  It would be a good time for you to do a
>> pull, since the "lime" color fix and the memory consumption fixes
>> should be helpful for a lot of people.
>
> Thanks.  I did want to get the memory consumption fix sooner rather
> than later, and this is very much appreciated.
>
> Pulled.

Hmph.  I am getting these:

        SUBDIR gitk-git
    Generating catalog po/sv.msg
    msgfmt --statistics --tcl po/sv.po -l sv -d po/
    po/sv.po:1388: duplicate message definition...
    po/sv.po:380: ...this is the location of the first definition
    msgfmt: found 1 fatal error
    make[1]: *** [po/sv.msg] Error 1
    make: *** [all] Error 2

Anybody else see this?